//警务站
import request from "@/utils/request";
// const api = "/mosty-jcgl";
const api = "/mosty-api/mosty-jcgl";
//查询警务站列表
export function getPoliceStationList(params) {
  return request({
    url: api + '/tbJcglJwz/selectJwzList',
    method: 'GET',
    params
  })
}
//删除警务站
export function deletePoliceStation(data) {
  return request({
    url: api + '/tbJcglJwz/deleteJwz',
    method: 'POST',
    data
  })
}
//新增警务站
export function addPoliceStation(data) {
  return request({
    url: api + '/tbJcglJwz/addJwz',
    method: 'POST',
    data
  })
}
//编辑警务站
export function updatePoliceStation(data) {
  return request({
    url: api + '/tbJcglJwz/updateJwz',
    method: 'POST',
    data
  })
}
